<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>A4988Driver: Class Members - Variables</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">A4988Driver
   &#160;<span id="projectnumber">1.0</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;<ul>
<li>degreeCount
: <a class="el" href="structa4988_handler.html#a36a117294bb9f01149cd2b3fb56e3195">a4988Handler</a>
</li>
<li>DIR_PIN
: <a class="el" href="structa4988_handler.html#a8ae7c243b84a9b7239062b46831d3a2c">a4988Handler</a>
</li>
<li>DIR_PORT
: <a class="el" href="structa4988_handler.html#ad6b16cf6efd58235600d7fe073f9f4e3">a4988Handler</a>
</li>
<li>EN_PIN
: <a class="el" href="structa4988_handler.html#a464ea2ca2566af32ddd2be6c597aa2ad">a4988Handler</a>
</li>
<li>EN_PORT
: <a class="el" href="structa4988_handler.html#ad58bb9d10d11d874bb55865bb8a7ca2a">a4988Handler</a>
</li>
<li>microstp
: <a class="el" href="structa4988_handler.html#a389a2f0528c7e35a513aacbc67ea62b6">a4988Handler</a>
</li>
<li>status
: <a class="el" href="structa4988_handler.html#ad51f96267735fd1c81b0bb63530eeb09">a4988Handler</a>
</li>
<li>STEP_PIN
: <a class="el" href="structa4988_handler.html#ad208d8cc0de2201171b95649d744a2b9">a4988Handler</a>
</li>
<li>STEP_PORT
: <a class="el" href="structa4988_handler.html#a94941df86d5999aec0219c6bfe4f42b2">a4988Handler</a>
</li>
<li>stepDuration
: <a class="el" href="structa4988_handler.html#af49728ffceff31645ba020df66f2804d">a4988Handler</a>
</li>
<li>stepsCount
: <a class="el" href="structa4988_handler.html#aa6419d0080b8d90e315600a51cafbd50">a4988Handler</a>
</li>
<li>stepsPerTurn
: <a class="el" href="structa4988_handler.html#a64fef8e0e1a8071b1ba817e3d38dc6e9">a4988Handler</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
